Subject: Fwd: Replacing products
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 28 Jan 2021 13:10:41 +0000

FYI
________________________________
From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: Thursday, January 28, 2021 1:42 PM
To: Janis Krickis (JNIR)
Subject: RE: Replacing products

Hi Janis,

Josue’s email id and Teams id are different that is why you are receiving the undeliverable notification. I will talk to him about this replacement ticket.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Janis Krickis (JNIR) <[email-masked]>
Sent: 28. januar 2021 13:39
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: RE: Replacing products

Hi Josephine,

Thank you! For some reason I got notification that my mail is undeliverable. So sorry for spam and I was already in the middle of sending you both message on Teams.

Best regards,
Janis Krickis
Student Assistant
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687452450%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0GLEt%2BwNnEYZF76jly%2FwnmQFK8B7Kj4MvzHFu6FVPJE%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687452450%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xB7MGrwdj9yeqk21p7lVaWdsbr25G0EZwh6eOc6H%2Fd4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687462443%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Dms%2FfgXoN9PvBPzvuYrZBeXBsXg3kbc%2FAkYqmWcrfmo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687462443%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rllOZlGyqYqoOT3d70gF31hH7tQdVfn3pRGRPArFUfw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687472439%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9XkROAY7ND1WS5r%2Bl1ISOGeSG9HA1MT1kpZjgJY4%2FhU%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Finstagram.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687472439%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cDb5rm9DyPIdMC5B2l8ttdR5rV3cNX0Bdv14stEMyb0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCp38g0yg-Y4msd2izOQKujw&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687482437%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=g5hX1v0vNV7OwLWwBC5MCv70yYyfg58uyGK8kov4zf0%3D&reserved=0>

​​

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: 28. januar 2021 13:37
To: Janis Krickis (JNIR) <[email-masked]<mailto:[email-masked]>>
Cc: Mpiana Ntambwe Josue <[email-masked]<mailto:[email-masked]>>
Subject: RE: Replacing products

Hi Janis,

Thanks for flagging this, I will make sure our Agents pass these kinds of tickets to Webstore group.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119​
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687482437%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Dz0rRt7VcYGUyOqVbQKqVXO5Rgtfb6HjuYy4kbbx9kM%3D&reserved=0>

eposaudio.com · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687492427%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=y9DNahpH1kzOwWSd%2Fm5ZyRpz4uZsgEeA12o7GevMd1Q%3D&reserved=0>
​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687492427%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wGoJvmJyblmMqLLmyr4F%2FtUQT9z7iw%2B4BUlUwMArqys%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687502422%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c8TQBNn5AixRSqV5%2BECLBpZ%2BMkC2ZwoqMOhb1cfjlzM%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687502422%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=o5oDzepXg0F7IfD1fOCTTOBRDJY%2BWKOKvzx07wfNR9I%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687512418%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=csHHMcSSwsNWrnMk8zURkkaG6weAg0rHn%2FDqeyPlsvY%3D&reserved=0>​<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687522410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8G6HSr7iDTi%2B25nYOQ9SVW9bbnVlieczI4Td1da1tTk%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687522410%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RJUuw8Ea6Yomq3XJTH9T2maGpjRCU7UdivrO53hFxko%3D&reserved=0>

From: Janis Krickis (JNIR) <[email-masked]<mailto:[email-masked]>>
Sent: 28. januar 2021 13:34
To: Mpiana Ntambwe Josue <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Replacing products

Hi Again,

I don’t know if my previous mail got sent because of the link, but I will send again the same message without link below :

‘’Hi Mpiana,

I noticed that you replaced customers headset in this ticket 116909. I believe you did that in AX, but you definitely should not do that because we cannot see the replaced order. If the order from webstore needs to be replaced please assign ticket to webstore and we will send the replacement.

Thank you and have a great day 😊 ‘’

Best regards,
Janis Krickis
Student Assistant
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687542402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FmWCub1vnFzdYYF6yf16BPK1WpcK%2BLcJ8VAW1tsSzWk%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687542402%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=CPqFnTdwyWqz6faUqELw%2F3GbgdKPkoTSnJVi2Zw%2FhzU%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687552398%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U6KvBlknJZxzfkZ9MhvXj6kKKqYgn5sWaAmWs882IX4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687552398%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=e2xIZbtftFKHiqXYHVdrw2Ba9FGAJSUvuybVfTqBrKw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687562387%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7o5PYvSZ%2BZPWClCkOCAogeKIqsABsM24QRPYoG9Gib0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Finstagram.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687572381%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Dih35etmr7m1nkcFZEHHlv0URFiUWvmUBYlBgEpkYuQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCp38g0yg-Y4msd2izOQKujw&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687572381%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2KY7uCoBsqqg8M4jHYYQaFOGtsyPowfPzwUv%2BGxGniw%3D&reserved=0>

​​

From: Janis Krickis (JNIR)
Sent: 28. januar 2021 13:30
To: [email-masked]<mailto:[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Subject: Replacing products

Hi Mpiana,

I noticed that you replaced customers headset in this ticket EPOS - Agent (zendesk.com)<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Feposaudio.zendesk.com%2Fagent%2Ftickets%2F116909&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687582377%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=G670UsKxUjdu4GPSlJYT2kA5HKxJcGK2GMShI1mpP7Q%3D&reserved=0> . I believe you did that in AX, but you definitely should not do that because we cannot see the replaced order. If the order from webstore needs to be replaced please assign ticket to webstore and we will send the replacement.

Thank you and have a great day 😊

Best regards,
Janis Krickis
Student Assistant
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fjp%2Fgaming%2Fproducts%2Fgsp-602-1000414&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687582377%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Fh%2BheWIJ718UMYof8RB4%2Bz%2BC0dDXhWS0yTl8t3bILAk%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687592373%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=V%2B6R7F0sS8dNNL668T1aQSndfmolmwriy2mWzX6x9Z8%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687602364%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Melhru2twLFz3dimhmn0UpTM5K8PBn1Cm1i%2F02WIAIw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687602364%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dETvPutrUGpq2Yvhjgggwi6mD8MNKxbfJc4OPeNe%2FDo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687612359%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=35umNosioY%2B4xcONynfCIoBJfk0hu2Kof%2Fxc7Qh73J8%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Finstagram.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687812246%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IA%2BTKWumQ1QAN1rvFfOO%2BJCZdCGqxELfvo5zVqn11Go%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCp38g0yg-Y4msd2izOQKujw&data=04%7C01%7Cjvdo%40eposaudio.com%7C497d254a1a5e46c7ff0508d8c389c06d%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637474343687822242%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OAu5PDkphzIAzKqxgzcMNJYw55LbkT6UBxPHErJ6MuA%3D&reserved=0>

​​